/* ----- Integrated Nivo Slider ------------------------------------------------------------------ */	

.featureArea-futurico-theme.featureArea-slide-wrapper {

    width:940px;

	height:330px;

	position:relative;

	/*margin:0 auto;*/

	margin:30px auto 0 auto;

	/*background:url(img/feat_top_img.jpg) 0px 0px no-repeat; */

	/*background:url(img/feat_top_img.jpg) 0px 0px no-repeat;*/

	/*background-color: #141517;*/
	background-color: #6B7632;
}

	

.featureArea-futurico-theme .nivoSlider{

	margin:0 auto 0 auto;

	position:relative;

	display:inline-block;

}	

	

.featureArea-futurico-theme .nivoSlider img {

	display: none;

	position: absolute;

	

	top: 0;

	left: 0;

}

	

.featureArea-futurico-theme .nivo-controlNav a {

	display: block;

	float: right;

	width: 16px;

	height: 16px;

	margin-right: 5px;

	text-indent: -9999px;

	top: 335px;

	background: #4b4b4b;



	-webkit-border-radius: 16px;

	-moz-border-radius: 16px;

	border-radius: 16px;



	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0, .5), 0px 1px 1px rgba(255,255,255, .05);

	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0, .5), 0px 1px 1px rgba(255,255,255, .05);

	box-shadow: inset 0px 1px 1px rgba(0,0,0, .5), 0px 1px 1px rgba(255,255,255, .05);

}



.featureArea-futurico-theme .nivo-controlNav a.active,

.featureArea-futurico-theme .nivo-caption span {

	background: #b8b089;

	background: -moz-linear-gradient(top,  #b8b089 0%, #b8b089 100%);

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b8b089), color-stop(100%,#b8b089));

	background: -webkit-linear-gradient(top,  #b8b089 0%,#b8b089 100%);

	background: -o-linear-gradient(top,  #b8b089 0%,#b8b089 100%);

	background: -ms-linear-gradient(top,  #b8b089 0%,#b8b089 100%);

	background: linear-gradient(top,  #b8b089 0%,#b8b089 100%);



	-webkit-box-shadow: inset 0px 1px 1px rgba(255,255,255, .4), 0px 1px 1px rgba(0,0,0, .3);

	-moz-box-shadow: inset 0px 1px 1px rgba(255,255,255, .4), 0px 1px 1px rgba(0,0,0, .3);

	box-shadow: inset 0px 1px 1px rgba(255,255,255, .4), 0px 1px 1px rgba(0,0,0, .3);

}	



.featureArea-futurico-theme .nivo-directionNav a {

	display: block;

	top: 60px;



	font-family: 'Consolas', sans-serif;

	font-size: 40px;

	color: #141517;

	text-shadow: 0px 1px 1px rgba(255,255,255, .05);

}



.featureArea-futurico-theme a.nivo-prevNav { 

	display:block;

	height:45px;

	width:60px;

	background-color:red;	

	position:absolute;

	top:142px;

	left:0;

	background:url(../images/feat_leftArrow.jpg) 0px 0px no-repeat;

}



.featureArea-futurico-theme a.nivo-nextNav { 

	display:block;

	height:45px;

	width:60px;

	background-color:red;

	position:absolute;

	top:142px;

	right:0;

	background:url(../images/feat_rightArrow.jpg) 0px 0px no-repeat;

}	
